<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\CompanyOrder;
use Faker\Generator as Faker;

$factory->define(CompanyOrder::class, function (Faker $faker) {
    return [
        "subtotal" => $faker->numberBetween(10, 100),
        "vat" => $faker->numberBetween(2, 20),
        "total" => $faker->numberBetween(20, 120)
    ];
});
